.bhn_tranhtai {
    margin-bottom: -100px;
    margin-left: -20px;
    margin-top: 0;
    position: relative;
    z-index: 100;
    background: url('/images/bhn_play/bhnPlayBg.png') left top no-repeat;
    width: 993px;    
    padding: 0 0 150px;
    height: 846px;
}
.bhnTitle {
    position: absolute;
    background: url('/images/bhn_play/bhn_title.png') left top no-repeat;
    width: 788px;
    height: 129px;
    top: -60px;
    left: 108px;
    display: block;
    text-indent: -9999px;    
}
.bhnMenu {
    position: absolute;
    left: 238px;
    top: 80px;
    z-index: 200;
}
.bhnMenu ul li {
    display: inline-block;    
    cursor: pointer;
    margin: 0 30px 0 0;h     
}
.bhnMenu ul li a {
    display: block;
    text-indent: -9999px;
    height: 51px;
}
.bhnMenu ul li.golden {
    background: url('/images/bhn_play/golden.png') left top no-repeat;
    width: 166px;
    height: 51px;
}

.bhnMenu ul li.guide {
    background: url('/images/bhn_play/guide.png') left top no-repeat;
    width: 168px;
    height: 51px;
}
.bhnMenu ul li.back {
    background: url('/images/bhn_play/back.png') left top no-repeat;
    width: 236px;
    height: 51px;
}
.content {
    position: absolute;    
    width: 660px;
    height: 400px;
    z-index: 200;
    left: 245px;
    top: 165px;
    text-align: left;
    display: none;
}
.loadingWrap {width: 100%; height: 100%; text-align:center; padding: 120px 0 0;}
.bottomNotify {position: absolute; left: 245px; top: 590px;}
.loginButton {
    display: block;
    height: 22px;
    left: 109px;
    position: absolute;
    text-indent: -9999px;
    top: 28px;
    width: 99px;
}
.notifyText {
    color: #CD6C11;
    font-family: Socnhi;
    font-size: 16px;
    left: 55px;
    position: absolute;
    top: 0;
    color: #ff0000;
}
.notifyTextLoggedIn {
    color: #FF0000;
    font-family: Socnhi;
    font-size: 16px;
    left: 10px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 500px;
}
.bhnPlayLeftPanel {
    height: 250px;
    left: 56px;
    position: absolute;
    top: 175px;
    width: 150px;
}
.scholar{
	background: url('/images/bhn_play/scholar.png') left top no-repeat;
	width: 132px;
	height: 141px;	
}
.chesnut {
    height: 70px;
    left: 18px;
    position: absolute;
    top: -70px;
    width: 95px;
    z-index: -1;
}
.chesnut.notify {
    background: url('/images/bhn_play/notification.png') left top no-repeat;
    color: #e66813;
    font-family: Socnhi;
    font-size: 30px;
    text-align: right;
    padding: 28px 55px 0 0;
}
.chesnut span {float: right; margin: 0 5px;}
.clock{
	background: url('/images/bhn_play/clock.png') 16px top no-repeat;
    height: 30px;
    margin: 15px 0 0 0px;    
	font-family: Socnhi;
	font-size: 22px;
	color: #fd4b64;
	margin-top: 15px;
	padding: 10px 0 0 66px;    
    text-align: left;
}
.kickStart{}
.kickStart a {
	display: block;
	text-indent: -9999px;
	width: 127px;
	height: 43px;
	margin: 10px 0 0;
}
.kickStart a.stop {
	background: url('/images/bhn_play/stop.png') left top no-repeat;
}
.kickStart a.start {
	background: url('/images/bhn_play/start.png') left top no-repeat;
}
.kickStart a.backToQuiz {
    background: url('/images/bhn_play/continueButton.png') left top no-repeat;
}
.mask {position: relative; z-index: 9999; width: 100%;height: 100%; background: red;}
.wrapQuestion {font-family: Socnhi; padding: 5px;}
.questionText {width: 415px; float: left;}
.questionNumber {font-size: 31px; color: #c94d1f; line-height: 32px; padding: 0 0 5px;}
.questionContent {color: #ca6c37; font-size: 18px; background: #fcf3f1; line-height: 22px;}
.questionImageClip {width: 230px; float: right;}
.answerList {width: 100%; position: absolute; bottom: 10px; left; 0; color: #ff9a01; font-size: 18px; line-height: 22px;}
.answerList ul li {display: inline-block; width: 38%; padding: 23px 0 19px 74px; margin: 0 0 10px; cursor: pointer;}
.answerList ul li.answerA {background: url('/images/bhn_play/icon_A.png') left top no-repeat;}
.answerList ul li.answerA.false {background: url('/images/bhn_play/icon_A_false.png') left top no-repeat;}
.answerList ul li.answerA.correct {background: url('/images/bhn_play/icon_A_correct.png') left top no-repeat;}
.answerList ul li.answerB {background: url('/images/bhn_play/icon_B.png') left top no-repeat;}
.answerList ul li.answerB.false {background: url('/images/bhn_play/icon_B_false.png') left top no-repeat;}
.answerList ul li.answerB.correct {background: url('/images/bhn_play/icon_B_correct.png') left top no-repeat;}
.answerList ul li.answerC {background: url('/images/bhn_play/icon_C.png') left top no-repeat;}
.answerList ul li.answerC.false {background: url('/images/bhn_play/icon_C_false.png') left top no-repeat;}
.answerList ul li.answerC.correct {background: url('/images/bhn_play/icon_C_correct.png') left top no-repeat;}
.answerList ul li.answerD {background: url('/images/bhn_play/icon_D.png') left top no-repeat;}
.answerList ul li.answerD.false {background: url('/images/bhn_play/icon_D_false.png') left top no-repeat;}
.answerList ul li.answerD.correct {background: url('/images/bhn_play/icon_D_correct.png') left top no-repeat;}

.ZebraDialog.golden .ZebraDialog_Body div:first-child {padding: 0 !important;} 

.wrapGoldenBhn {font-family: Socnhi; color: #d32020; font-size: 15px;}
.wrapGoldenBhn ul li {width: 100%; margin: 2px 0; line-height: 56px;}
.wrapGoldenBhn ul li div {display: inline-block;}
.wrapGoldenBhn ul li.top_1,
.wrapGoldenBhn ul li.top_2,
.wrapGoldenBhn ul li.top_3 {color: #920b0b, font-size: 16px;}

.position.top_1,
.position.top_2,
.position.top_3 {
    display: block;
    text-indent: -9999px;
    width: 44px;
    height: 49px;    
}
.position.top_1, .position.top_2, .position.top_3 {
    position: relative;
} 
.position.top_1 {background: url('/images/bhn_play/alertBox/theFirstIcon.png') left top no-repeat; left: -20px; top: 4px;}
.position.top_2 {background: url('/images/bhn_play/alertBox/theSecondIcon.png') left top no-repeat;  left: -19px; top: 6px;}
.position.top_3 {background: url('/images/bhn_play/alertBox/theThirdIcon.png') left top no-repeat; left: -19px; top: 10px;}


.wrapGoldenBhn ul li.top_1,
.wrapGoldenBhn ul li.top_2,
.wrapGoldenBhn ul li.top_3 {
    background: url('/images/bhn_play/alertBox/top3.png') left top no-repeat; height: 55px; width: 100%; 
}
.wrapGoldenBhn ul li.top_1.current,
.wrapGoldenBhn ul li.top_2.current,
.wrapGoldenBhn ul li.top_3.current {
    background: url('/images/bhn_play/alertBox/top1.png') left top no-repeat; height: 55px; width: 100%; 
}


.wrapGoldenBhn div.position {color: #ec3423}
.wrapGoldenBhn div {display: inline-block; float: left;}
.top_1_avatar, .top_2_avatar, .top_3_avatar {width: 38px; height: 38px; overflow: hidden; border: solid 1px #a6a59b; border-radius: 5px; margin: 7px 0 0 -10px; text-align: center;}

.wrapGoldenBhn .fullname {width: 210px; height: 55px; margin: 0 10px 0 10px; color: #920b0b; overflow: hidden;}
.wrapGoldenBhn .date {width: 170px; margin: 0; color: #920b0b;}
.top_1_hadCup_text, .top_2_hadCup_text, .top_3_hadCup_text {color: #FF000;}
.top_1_hadCup_icon, .top_2_hadCup_icon, .top_3_hadCup_icon {
    background: url('/images/bhn_play/alertBox/cup.png') left top no-repeat; 
    width: 49px;
    height: 50px;
    margin: 4px 0 0 21px;
}

li.seperator {margin: 8px 0 8px -1px !important; background: url('/images/bhn_play/alertBox/seperator.png') left top repeat-x; height: 3px;}

.wrapGoldenBhn li.top_4,
.wrapGoldenBhn li.top_5,
.wrapGoldenBhn li.top_6 {
    border-radius: 5px;
    border: solid 1px #f6ca45;
    height: 34px;
    margin: 3px 0;
    line-height: 35px;
    padding: 0 0 0 6px;
    width: 560px;
}
.wrapGoldenBhn div.position.top_4, .wrapGoldenBhn div.position.top_5, .wrapGoldenBhn div.position.top_6 {padding: 0 10px 0 0;}
.wrapGoldenBhn div.top_4_avatar,
.wrapGoldenBhn div.top_5_avatar,
.wrapGoldenBhn div.top_6_avatar {
    display: none !important;
}
.top_4_fullname, 
.top_5_fullname,
.top_6_fullname {
    color: #d32020 !important;
    height: 34px !important;
    overflow: hidden;
}

.top_4_date.date, .top_5_date.date, .top_6_date.date {display: none;}

.top_4.current,
.top_5.current,
.top_6.current {
    background: #fbf967;
    border: solid 4px #ff5500 !important;
    width: 554px !important;
}

